Comments on: Installing GHC 6.10 on Ubuntu Intrepid http://www.kuliniewicz.org/blog/archives/2009/03/24/installing-ghc-610-on-ubuntu-intrepid/ After all, it could only cost you your life, and you got that for free. Mon, 28 Jan 2013 23:45:58 +0000 hourly 1 http://wordpress.org/?v=3.8.5 By: Paul Kuliniewicz http://www.kuliniewicz.org/blog/archives/2009/03/24/installing-ghc-610-on-ubuntu-intrepid/comment-page-1/#comment-2906 Mon, 06 Apr 2009 22:47:57 +0000 http://www.kuliniewicz.org/blog/?p=1251#comment-2906 I don’t think the Intrepid backports won’t work on Gutsy, at least not without bringing in some packages from Hardy or Intrepid too. The backport for ghc6 depends on libffi5, but Gutsy only has libffi4. The dependencies on libncurses5 and gcc also require later versions than are in Gutsy, but working around those might not be too big a problem.

]]>
By: David Wahlstedt http://www.kuliniewicz.org/blog/archives/2009/03/24/installing-ghc-610-on-ubuntu-intrepid/comment-page-1/#comment-2905 Mon, 06 Apr 2009 12:38:25 +0000 http://www.kuliniewicz.org/blog/?p=1251#comment-2905 Hi,
This guide looks promising ! I have ubuntu 7.10 (gutsy gibbon).
How likely is it that the above mentioned ghc-6.10 repository will work for ubuntu-7.10 as well ? Has anyone tried ?
Any advices for 7.10 ?

BR,
David

]]>
By: luc taesch http://www.kuliniewicz.org/blog/archives/2009/03/24/installing-ghc-610-on-ubuntu-intrepid/comment-page-1/#comment-2902 Sat, 04 Apr 2009 19:25:49 +0000 http://www.kuliniewicz.org/blog/?p=1251#comment-2902 returning to haskell after one year standby… this is wonderful ! what a change . cabal rocks … thanks for the note . it motivated me to give a try to ghc 6.10, and yes it worked so well. ( was ubuntu ghc 6.8 on ubuntu intrepid)
godness.. I rememeber the days of recompiling and trying and searching when upgrading by source code…

I nearly fell off my chair..
thanks again,

]]>